(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaCHA = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgQgNQALglAJAgQAFAPAIAJIgSAcQgKgXgFgYg");
	this.shape.setTransform(27.4,36.8);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgignQALglALAgQAPAsAgAOIgJAVIgJAZQgpgogKg7g");
	this.shape_1.setTransform(29.2,39.5);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgnA7Qg1gqgLhDQALglALAgQAaBDA+AAQAsAAAzgDIACAKQAAAEgKAcQgwAGgcAIQgOAGgLAAQgRAAgPgMg");
	this.shape_2.setTransform(36.1,40.6);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("Ag1A7Qg1gqgLhDQALglAKAgQAbBDA/AAQA3AABFgFIgFAmIgCABQhGAJgmAKQgMAGgMAAQgRAAgPgMg");
	this.shape_3.setTransform(37.5,40.6);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AhhA7Qg1gqgLhDQALglAKAgQAbBDA/AAQA+AABQgGIABgEIARACQAUAAAQgEIgBABIAMgBIAFAjIgLACQgOgEgRAAQgdAAgXANQhFAJgmAKQgNAGgNAAQgRAAgPgMg");
	this.shape_4.setTransform(41.9,40.6);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AiKA7Qg1gqgLhDQALglALAgQAaBDBAAAQBAAABNgGIABgEIASACQATAAAQgEIAAABQAugFAngIQANASAAAJIgCAKIhaAMQgPgEgQAAQgeAAgXANQhFAJglAKQgOAGgNAAQgRAAgPgMg");
	this.shape_5.setTransform(46,40.6);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AitA7Qg0gqgMhDQAMglAKAgQAaBDBAAAQBAAABNgGIABgEIASACQAUAAAQgEIgBABQBZgLA9gSQARAWABANIgBAJIihAVQgPgEgQAAQgeAAgVANQhGAJgmAKQgOAGgMAAQgRAAgQgMg");
	this.shape_6.setTransform(49.5,40.6);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AjKA7Qg0gqgMhDQAMglAKAgQAaBDBAAAQBAAABPgGIABgEIAQACQAUAAAQgEIgBABQCJgSBJghQAPAdAAAdIjbAdQgPgEgQAAQgcAAgXANQhGAJgmAKQgOAGgMAAQgRAAgQgMg");
	this.shape_7.setTransform(52.4,40.6);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AjaA7Qg1gqgLhDQALglALAgQAaBDBAAAQBAAABPgGIABgEIASACQARAAAQgEIAAABQCqgXBHgsQARAPAAAOQAAAWgHATIj1AhQgPgEgQAAQgcAAgXANQhHAJglAKQgOAGgNAAQgRAAgPgMg");
	this.shape_8.setTransform(54,40.6);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AkJA+Qg1grgLhDQALglALAgQAaBDBAAAQBAAABPgFIABgEIASABQAUAAAQgFIgBADQCygZBFgwQAQgKAbAPQAqAWAGAFQAfAgg1AFIk2AnQgPgEgQAAQgeAAgXAOQhHAJglAJQgOAHgMAAQgRAAgQgMg");
	this.shape_9.setTransform(58.7,40.3);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AHAHCIACADIgFACIADgFgAmBhtQg1grgLhFQALglALAgQAaBFBAAAQA/AABQgFIABgGQANADAOAAQAOAAAMgCQCygbBFgwQAQgKAaAPQArAWAGAFQAfAgg1AFIkwAoQgNgDgPAAQgbAAgWAMQhRAKgpAKQgNAHgNAAQgRAAgPgMgAhglVQgagWgigDQAAgvg7gPQgwAAAlgVQBWgVBaBKQAfAbgqAKQgRAFgLAVIgHgIg");
	this.shape_10.setTransform(70.7,57.6);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AkJCmQg1grgLhFQALglALAgQAaBFBAAAQBAAABPgFIABgDIABAAQAmAAAMgDIACAAIAAABQCygbBFgwQAQgKAbAPQAqAWAGAFQAfAgg1AFIk7AqQgNgEgXADQgTADgMAFQhQAKgoAKQgOAHgMAAQgRAAgQgMgAgxA1IgMAAQAVhlAEgiQAFg1hAgQQgwAAAmgVQBVgVBYBKQAgAbgrAKQgVAGgLAfQgTA0gOA5QgMgKgdgBg");
	this.shape_11.setTransform(58.7,29.9);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AkJCmQg1grgLhFQALglALAgQAaBFBAAAQBAAABPgFQAgiYAGgrQAFg1hAgQQgwAAAmgVQBVgVBYBKQAgAbgrAKQgVAGgLAfQgZBJgUBQQCygbBFgwQAQgKAbAPQAqAWAGAFQAfAgg1AFIk0ApQgNgEgVADQgZACgNAHQhRAKgpAKQgOAHgMAAQgRAAgQgMg");
	this.shape_12.setTransform(58.7,29.9);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AhCDIQgMgBgIADIgHAAIAOhNQhVALgqAKQggAQgbgVQg1grgLhFQALgjALAeQAaBFBAAAQBAAABPgFQAgiYAGgrQAFg1hAgQQgwAAAmgVQBVgVBYBKQAgAbgrAKQgVAGgLAfQgZBJgUBQQCygbBFgwQAQgIAbANQAqAWAGAFQAfAgg1AFIlCArIgQBOIgOAFIgKgDg");
	this.shape_13.setTransform(58.7,32.4);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AhPA5QhVAKgqALQggAQgbgWQg1gqgLhDQALglALAgQAaBDBAAAQBAAABPgGQAgiYAGgqQAFg1hAgQQgwAAAmgWQBVgVBYBLQAgAagrALQgVAFgLAgQgZBKgUBOQCygZBFgvQAQgLAbAQQAqAVAGAGQAfAdg1AGIlCAqQgbCCgOBZQgKgDgKAAQgQAAgPAEQAShoAVhug");
	this.shape_14.setTransform(58.7,39.3);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AhPgaQhVALgqAKQggAOgbgTQg1grgLhFQALglALAgQAaBFBAAAQBAAABPgFQAgiaAGgrQAFg1hAgQQgwAAAmgVQBVgVBYBKQAgAbgrAKQgVAGgLAfQgZBLgUBQQCygbBFgwQAQgKAbAPQAqAWAGAFQAfAgg1AFIlCArQgxDrgGBjIgSAOQgZAUgUATQAai1AnjJg");
	this.shape_15.setTransform(58.7,47.7);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("Ah0GqQgrgaAAggQAAggALglQAbjAAqjXQhVAKgqALQggAQgbgWQg1gqgLhFQALglALAgQAaBFBAAAQBAAABPgGQAgiaAGgqQAFg1hAgQQgwAAAmgWQBVgVBYBLQAgAagrALQgVAFgLAgQgZBKgUBQQCygbBFgvQAQgLAbAQQAqAVAGAGQAfAfg1AGIlCAqQhFFIAQA/QAFAWAbgWIABAAIgBAIQAAAkALAYIAGANQgSAYgEAXQgHAhgXAAQgOAAgUgMg");
	this.shape_16.setTransform(58.7,56);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("Ah0GqQgrgaAAggQAAggALglQAbjAAqjXQhVAKgqALQggAQgbgWQg1gqgLhFQALglALAgQAaBFBAAAQBAAABPgGQAgiaAGgqQAFg1hAgQQgwAAAmgWQBVgVBYBLQAgAagrALQgVAFgLAgQgZBKgUBQQCygbBFgvQAQgLAbAQQAqAVAGAGQAfAfg1AGIlCAqQhFFIAQA/QAFAWAbgWQAegVAdgTIgBANIgBAbQAAASACARQg4AygIArQgHAhgXAAQgOAAgUgMg");
	this.shape_17.setTransform(58.7,56);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("Ah0GqQgrgaAAggQAAggALglQAbjAAqjXQhVAKgqALQggAQgbgWQg1gqgLhFQALglALAgQAaBFBAAAQBAAABPgGQAgiaAGgqQAFg1hAgQQgwAAAmgWQBVgVBYBLQAgAagrALQgVAFgLAgQgZBKgUBQQCygbBFgvQAQgLAbAQQAqAVAGAGQAfAfg1AGIlCAqQhFFIAQA/QAFAWAbgWQA5gpA6geQAHATAOAXIADAEQgZAQgaAUQhTBAgKA1QgHAhgXAAQgOAAgUgMg");
	this.shape_18.setTransform(58.7,56);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("Ah0GqQgrgaAAggQAAggALglQAbjAAqjXQhVAKgqALQggAQgbgWQg1gqgLhFQALglALAgQAaBFBAAAQBAAABPgGQAgiaAGgqQAFg1hAgQQgwAAAmgWQBVgVBYBLQAgAagrALQgVAFgLAgQgZBKgUBQQCygbBFgvQAQgLAbAQQAqAVAGAGQAfAfg1AGIlCAqQhFFIAQA/QAFAWAbgWQCqh5CogaIAPAiQgtAJg3ATQhKAbhbBFQhTBAgKA1QgHAhgXAAQgOAAgUgMg");
	this.shape_19.setTransform(58.7,56);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("AjdGqQgqgaAAggQAAggALglQAajAArjXQhVAKgrALQggAQgagWQg1gqgLhFQALglAKAgQAbBFA/AAQBAAABQgGQAgiaAFgqQAFg1g/gQQgwAAAlgWQBVgVBaBLQAgAagqALQgWAFgKAgQgbBKgVBQQCzgbBFgvQAQgLAaAQQArAVAFAGQAgAfg1AGIlCAqQhFFIAQA/QAFAWAagWQDYiaDVAAQBZAABBAYQADAJAAAEQAAAJgNAUQg3gihZAAQhFAAhrAlQhKAbhYBFQhVBAgLA1QgGAhgYAAQgOAAgUgMg");
	this.shape_20.setTransform(69.1,56);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("AkgGqQgqgaAAggQAAggALglQAajAArjXQhVAKgrALQggAQgagWQg1gqgLhFQALglAKAgQAbBFA/AAQBAAABQgGQAgiaAFgqQAFg1g/gQQgwAAAlgWQBVgVBaBLQAgAagqALQgWAFgKAgQgbBKgVBQQC1gbBDgvQAQgLAaAQQArAVAFAGQAgAfg1AGIlCAqQhFFIAQA/QAFAWAagWQDaiaDTAAQCkAABQBQQAjAjAMA5QgTAHgXAFIgcAFQgIhAgrgoQg7g1hvAAQhFAAhrAlQhIAbhaBFQhVBAgLA1QgGAhgYAAQgOAAgUgMg");
	this.shape_21.setTransform(75.8,56);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("AGFG5QApg+AAhIQAAhVg1gwQg7g1hvAAQhFAAhrAlQhIAahaBFQhVBAgLA1QgKA1g2gfQgqgbAAggQAAggALglQAai/ArjYQhVALgrAKQggAQgagVQg1grgLhFQALglAKAgQAbBFA/AAQBAAABQgFQAgiaAFgrQAFg1g/gQQgwAAAlgVQBVgVBaBKQAgAbgqAKQgWAGgKAfQgbBLgVBQQC1gbBDgwQAQgKAaAPQArAWAFAFQAgAgg1AFIlCArQhFFHAQBAQAFAVAagVQDaiaDTAAQCkAABQBPQA1A2AABqQAABIgzBGQgTAAgUADQgNgSgMgOg");
	this.shape_22.setTransform(76.1,59.4);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("AEHHpQA1gbAigiQBQhPAAhlQAAhVg1gwQg7g1hvAAQhFAAhrAlQhIAahaBFQhVBAgLA1QgKA1g2gfQgqgbAAggQAAggALglQAai/ArjYQhVALgrAKQggAQgagVQg1grgLhFQALglAKAgQAbBFA/AAQBAAABQgFQAgiaAFgrQAFg1g/gQQgwAAAlgVQBVgVBaBKQAgAbgqAKQgWAGgKAfQgbBLgVBQQC1gbBDgwQAQgKAaAPQArAWAFAFQAgAgg1AFIlCArQhFFHAQBAQAFAVAagVQDaiaDTAAQCkAABQBPQA1A2AABqQAABfhaBbQguAuhDAfQgWgUgQgXg");
	this.shape_23.setTransform(76.1,65.3);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("AAcIVQDngqBbhbQBQhQAAhlQAAhVg1gwQg7g1hvAAQhFAAhrAlQhIAbhaBFQhVBAgLA1QgKA1g2ggQgqgaAAggQAAggALglQAai+ArjZQhVAKgrALQggAQgagWQg1gqgLhFQALglAKAgQAbBFA/AAQBAAABQgGQAgiaAFgqQAFg1g/gQQgwAAAlgWQBVgVBaBLQAgAagqALQgWAFgKAgQgbBKgVBQQC1gbBDgvQAQgLAaAQQArAVAFAGQAgAfg1AGIlCAqQhFFIAQA/QAFAWAagWQDaiaDTAAQCkAABQBQQA1A1AABqQAABghaBaQhqBrjhAbIg3gbg");
	this.shape_24.setTransform(76.1,68.2);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("AhzI1QgQgGAQgKQFcglB1h1QBQhQAAhlQAAhVg1gwQg7g1hvAAQhFAAhrAlQhIAbhaBFQhVBAgLA1QgKA1g2ggQgqgaAAggQAAggALglQAai+ArjZQhVAKgrALQggAQgagWQg1gqgLhFQALglAKAgQAbBFA/AAQBAAABQgGQAgiaAFgqQAFg1g/gQQgwAAAlgWQBVgVBaBLQAgAagqALQgWAFgKAgQgbBKgVBQQC1gbBDgvQAQgLAaAQQArAVAFAGQAgAfg1AGIlCAqQhFFIAQA/QAFAWAagWQDaiYDTAAQCkAABQBOQA1A1AABqQAABghaBaQiPCQlnAAIgbAAg");
	this.shape_25.setTransform(76.1,68.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},7).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_25}]},31).wait(1));

	// YA1
	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("AgFAAQAFgUAHAUQgHADgGAHIABgKg");
	this.shape_26.setTransform(136.9,71.7);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("AACAiQgYgTAEgnQAIgWAHAWQAIATAOAIQgBALgFAJQgFAHgCAGIgEgCg");
	this.shape_27.setTransform(138.1,74.3);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("AhWAOQgagQAEgpQAHgXAHAXQAXApApAAQAdAABYgwIAQALQACADADARIACAEIhLAwQgTAWgPAAQgcAAg7gpg");
	this.shape_28.setTransform(147.1,76.2);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("Ai/BFQgagTAEgpQAHgUAHAUQAXApApAAQAlAACHhMIAAgBQAKgEANgJIADgDIAHgEIABACQBFgjA/gdQAGAGAEAIQABABABAMQg7AchCAnIAAABIgIADQgOAGgMAHIAAAAQhTA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_29.setTransform(157.6,70.8);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("AknBkQgagSAEgpQAHgXAHAXQAXApApAAQAlAACJhPIAAAAQAKgDANgJIADgCIAHgFIABADQBxg8BkgoQAOgDALgIIgCADQA3gPAvgEQAMAKAAAIIgDAGQh7AKjNB4IAAABIgIADQgOAGgMAKIAAgBQhVA8gpAaQgTAWgPAAQgeAAg7gpg");
	this.shape_30.setTransform(168,67.6);

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#CCCCCC").s().p("AmDBmQgagTAEgpQAIgWAHAWQAWApApAAQAlAACKhOIAAgBQAJgEANgHIADgDIAHgEIACACQByg7BigpQAOgCAMgJIgCADQBVgWBDAAQBaAAA2AnIgBAHQgCASgWAJIgCABIgJgLQgmglhZAAQh+AAjhCEIAAABIgIADQgNAGgMAJIgBAAQhVA7gpAaQgSAXgPAAQgeAAg8gpg");
	this.shape_31.setTransform(177.2,67.5);

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgSARgZAMQgFgGgLgHQgPgLgGgIQAWgKARgRQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_32.setTransform(179.6,67.5);

	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgwAwhlAAQgoAAgngHIgBgMQgBgIAFgKQAbAEAXAAQBZAAAtgtQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_33.setTransform(179.6,67.5);

	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgwAwhlAAQhYAAhRggQgBgLAIgJQBTATA1AAQBZAAAtgtQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_34.setTransform(179.6,67.5);

	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_35.setTransform(179.6,67.5);

	this.shape_36 = new cjs.Shape();
	this.shape_36.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BignQAOgCALgJIgCADQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAggjjQAEgTAHAMIAGAMQgGADgIABIgDgJg");
	this.shape_36.setTransform(179.6,57.8);

	this.shape_37 = new cjs.Shape();
	this.shape_37.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BignQAOgCALgJIgCADQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAggjjQAEgTAHAMQAOAhASAbQgJACgNABQgOgdgHgbg");
	this.shape_37.setTransform(179.6,57.8);

	this.shape_38 = new cjs.Shape();
	this.shape_38.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BignQAOgCALgJIgCADQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAAhhkIgCgBIgBgDQgvhAgPg7QAEgTAHAMQAcBKA/ApIACABIABAFQgCAPgdAAQgEAAgFgCg");
	this.shape_38.setTransform(179.6,57.8);

	this.shape_39 = new cjs.Shape();
	this.shape_39.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQgZgXgZgQIABgJIgCgJIAAgEIgCgFIACgHIACgFIAAAAQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_39.setTransform(179.6,57.8);

	this.shape_40 = new cjs.Shape();
	this.shape_40.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_40.setTransform(179.6,57.8);

	this.shape_41 = new cjs.Shape();
	this.shape_41.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAkGg0QAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAADQgVAKgZACQgCgIAAgFg");
	this.shape_41.setTransform(179.6,57.8);

	this.shape_42 = new cjs.Shape();
	this.shape_42.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAj3gMQgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAWAdAyIgBADQgHAOgYAAIgeg0g");
	this.shape_42.setTransform(179.6,57.8);

	this.shape_43 = new cjs.Shape();
	this.shape_43.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOQghg4ghg6QgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAiBDBiQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_43.setTransform(179.6,57.8);

	this.shape_44 = new cjs.Shape();
	this.shape_44.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOQghg4ghg6QgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAiBDBiQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAkA7IAAABQAAANgVAHIgLAEIgmhBQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_44.setTransform(179.6,57.8);

	this.shape_45 = new cjs.Shape();
	this.shape_45.graphics.f("#CCCCCC").s().p("AiiBaQhVA8gpAaQgTAWgPAAQgeAAg7gpQgagSAEgpQAHgXAHAXQAXApApAAQAlAACJhPQghg4ghg5QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBjQBzg6BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA6QAAAsgpApQgwAwhlAAQhwAAhkgzQgLgMAPAAQBzAeBDAAQBZAAAtgtQAagaAAgsQAAgmgegbQglglhZAAQh/AAjgCDIB1C/QgEAKgHAEQgHAEgQAAIgIABQgvhWg+hpg");
	this.shape_45.setTransform(179.6,61.9);

	this.shape_46 = new cjs.Shape();
	this.shape_46.graphics.f("#CCCCCC").s().p("AiiAgQhVA8gpAaQgTAWgPAAQgeAAg7gpQgagSAEgpQAHgXAHAXQAXApApAAQAlAACJhPQghg2ghg7QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBlQBzg8BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA7QAAArgpApQgwAwhlAAQhwAAhkgzQgLgMAPAAQBzAeBDAAQBZAAAtgtQAagaAAgqQAAgmgegdQglglhZAAQh/AAjgCDQBZCRBYCVQgKAUgSAIIgNAEQg/h+hri1g");
	this.shape_46.setTransform(179.6,67.7);

	this.shape_47 = new cjs.Shape();
	this.shape_47.graphics.f("#CCCCCC").s().p("AA8GFQhAiTiekJQhVA5gpAaQgTAXgPAAQgeAAg7gpQgagTAEgnQAHgWAHAWQAXAnApAAQAlAACJhMQghg4ghg8QgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAiBDBkQBzg7BjgpQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A4QAeAeAAA7QAAAtgpAnQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgrQAagaAAgtQAAglgegeQglglhZAAQh/AAjgCGQB8DHB6DRQgIAfgbAAQgMAAgLgIg");
	this.shape_47.setTransform(179.6,73.5);

	this.shape_48 = new cjs.Shape();
	this.shape_48.graphics.f("#CCCCCC").s().p("ABGGIQg/iVipkgQhVA6gpAaQgTAWgPAAQgeAAg7gpQgagSAEgnQAHgXAHAXQAXAnApAAQAlAACJhNQghg4ghg7QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBlQBzg8BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA8QAAAsgpAnQgwAwhlAAQhwAAhkgzQgLgKAPAAQBzAcBDAAQBZAAAtgrQAagaAAgsQAAgmgegdQglglhZAAQh/AAjgCFQB+DLB8DUQALAPAAAWQAAAegZAAQgbAAgLgag");
	this.shape_48.setTransform(179.6,75.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},34).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).to({state:[{t:this.shape_31}]},1).to({state:[{t:this.shape_32}]},1).to({state:[{t:this.shape_33}]},1).to({state:[{t:this.shape_34}]},1).to({state:[{t:this.shape_35}]},1).to({state:[{t:this.shape_36}]},4).to({state:[{t:this.shape_37}]},1).to({state:[{t:this.shape_38}]},1).to({state:[{t:this.shape_39}]},1).to({state:[{t:this.shape_40}]},1).to({state:[{t:this.shape_41}]},5).to({state:[{t:this.shape_42}]},1).to({state:[{t:this.shape_43}]},1).to({state:[{t:this.shape_44}]},1).to({state:[{t:this.shape_45}]},1).to({state:[{t:this.shape_46}]},1).to({state:[{t:this.shape_47}]},1).to({state:[{t:this.shape_48}]},1).wait(1));

	// YA2
	this.shape_49 = new cjs.Shape();
	this.shape_49.graphics.f("#666666").s().p("ABGGIQg/iVipkgQhVA6gpAaQgTAWgPAAQgeAAg7gpQgagSAEgnQAHgXAHAXQAXAnApAAQAlAACJhNQghg4ghg7QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBlQBzg8BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA8QAAAsgpAnQgwAwhlAAQhwAAhkgzQgLgKAPAAQBzAcBDAAQBZAAAtgrQAagaAAgsQAAgmgegdQglglhZAAQh/AAjgCFQB+DLB8DUQALAPAAAWQAAAegZAAQgbAAgLgag");
	this.shape_49.setTransform(179.6,75.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_49}]}).to({state:[{t:this.shape_49}]},64).wait(1));

	// Layer 1 copy
	this.shape_50 = new cjs.Shape();
	this.shape_50.graphics.f("#666666").s().p("AhzI1QgQgGAQgKQFcglB1h1QBQhQAAhlQAAhVg1gwQg7g1hvAAQhFAAhrAlQhIAbhaBFQhVBAgLA1QgKA1g2ggQgqgaAAggQAAggALglQAai+ArjZQhVAKgrALQggAQgagWQg1gqgLhFQALglAKAgQAbBFA/AAQBAAABQgGQAgiaAFgqQAFg1g/gQQgwAAAlgWQBVgVBaBLQAgAagqALQgWAFgKAgQgbBKgVBQQC1gbBDgvQAQgLAaAQQArAVAFAGQAgAfg1AGIlCAqQhFFIAQA/QAFAWAagWQDaiYDTAAQCkAABQBOQA1A1AABqQAABghaBaQiPCQlnAAIgbAAg");
	this.shape_50.setTransform(76.1,68.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_50}]}).to({state:[{t:this.shape_50}]},33).to({state:[]},1).wait(31));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(25.7,12.1,197.5,113.1);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;